<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Statistical Dashboard Tool</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="projects/kypo-trainings-statistical-viz-example/src/favicon.ico">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons|Material+Icons+Round|Material+Icons+Outlined" rel="stylesheet">
</head>
<body>
  <app-root class="mat-typography"></app-root>
</body>
</html>
